There are currently no open bugs.

"ganyremote" versions published in Ubuntu

Impish (8.1-1.1): universe/gnome
Hirsute (8.1-1.1): universe/gnome
Groovy (8.0-1): universe/gnome
Focal (8.0-1): universe/gnome
Bionic (7.0-3): universe/gnome
Xenial (6.3.3-1): universe/gnome
Trusty (6.3.1-1): universe/gnome
Precise (5.12-1): universe/gnome